Subject: CAP issue #773: All uses of "FALSE" should be fully capitalized

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Tue, 3 Aug 2004 13:51:17 -0700 (PDT)

This issue was filed by [email-masked] (Bruce Kahn).  The
issue is that references to the FALSE value/setting should be consistently
be in all caps.  Doug's response is that this will be the case in the next
rev of the CAP draft.  So this issue can be closed when that draft
appears.

 - RL "Bob"